## psb_get_mpicomm -- Get the MPI communicator

    icomm = psb_get_mpicomm(icontxt)

This subroutine returns the MPI communicator associated with a PSBLAS context

Type:
  Asynchronous.
On Entry
icontxt
  the communication context identifying the virtual parallel machine.
  Scope: global.
  Type: required.
  Intent: in.
  Specified as: an integer variable.

On Return
Function value
  The MPI communicator associated with the PSBLAS virtual parallel machine.
  Scope: global.
  Type: required.
  Intent: out.